/* CSS Document */

body { font-size:67.5%; }


.topNav ul li a{  padding:.75em 2.3em .65em 2.3em; }

.qucik-access .search { clear:right; padding-top:3.8em; float:right; width:170px; padding-right:1.8em; padding-bottom:1.3em;}

.topNav span.rightArrow{ position:absolute; width:5px; height:8px; background:url(../images/topnavrightimg.gif) no-repeat 0 0; bottom:0px; right:0; }

* html .topNav span.leftArrow { bottom:-7px; }

* html .topNav span.rightArrow{ right:0px; bottom:-7px;}


